.flexy-menu2 {
	margin:0;
	padding:0;
	position:relative;
	list-style:none;
	z-index:9999999999;
	width:100%;
	text-align:center;
}
.flexy-menu2 li {
	margin: 0px;
	padding: 0px;
	text-align: center;
	padding: 0% 1%;
	list-style: none;
	font-size: 16px;
	float: none;
	display: inline-block;
}
.flexy-menu2 ul li {
	font-size:14px;
	margin:0;
	padding:0;
	line-height:20px;
	position:relative;
	text-align:left;
	white-space:nowrap;
	width:auto;
	display: block;
}
.flexy-menu2>li>a {
	color: #000;
	font-size: 18px;
	font-weight: bold;
	margin: 0px 0px 0px 0px;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.1);
	display:inline-block;
	padding:10px 0px;
}
.flexy-menu2 li:hover>a, .flexy-menu2 li.active a {
}
.flexy-menu2 li.right {
	float:right
}
.flexy-menu2 ul, .flexy-menu2 ul li ul {
	list-style:none;
	margin:0;
	padding:0;
	display:none;
	position:absolute;
	background-color: #fff;
	border-style: solid;
	border-color: #000;
	border-width: 1px;
	border-top: 0px;
	padding: 0px;
	margin: 0px;
	border-radius: 0px;
	text-align: left;
	padding: 10px;
	color: #0f75bc;
	background-image: url(../img/header-bg.jpg);
	-webkit-border-radius: 0px 0px 3px 3px;
	-moz-border-radius: 0px 0px 3px 3px;
	border-radius: 0px 0px 3px 3px;
	white-space:nowrap;
	width:auto;
}
.flexy-menu2 ul li ul {
	top:0;
	left:100%
}
.flexy-menu2 ul li {
	clear:both;
	width:100%;
	border:0;
	font-size:12px
}
.flexy-menu2 ul li a {
	text-decoration: none;
	font-weight: bold;
	color: #000000;
	font-family: "freight-sans-pro", Helvetica, Arial, sans-serif;
	font-size:16px;
}
.thin>li>a {
	padding:10px 22px
}
.thin ul {
	top:40px
}
.thick>li>a {
	padding:40px 22px
}
.thick ul {
	top:100px
}
.flexy-menu2 i {
	line-height:20px!important;
	margin-right:6px;
	font-size:18px;
	float:left
}
.flexy-menu2>li.showhide {
	display:none;
	width:100%;
	height:50px;
	cursor:pointer;
	color:#dedede;
}
.flexy-menu2>li.showhide span.title {
	margin:16px 0 0 25px;
	float:left;
	color:#000;
}
.flexy-menu2>li.showhide span.icon {
	margin:17px 20px;
	float:right
}
.flexy-menu2>li.showhide .icon em {
	margin-bottom:3px;
	display:block;
	width:20px;
	height:2px;
	background:#ccc
}
.flexy-menu2.vertical {
	width:200px
}
.flexy-menu2.vertical li {
	width:100%
}
.flexy-menu2.vertical li a {
	display:inline-block!important;
	width:100%;
	padding:18px 20px 16px;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.flexy-menu2.vertical ul li {
	width:100%
}
.flexy-menu2.vertical ul, .flexy-menu2.vertical ul li ul {
	width:150px
}
.flexy-menu2.vertical ul {
	top:0;
	left:100%
}
.flexy-menu2.vertical ul li ul {
	top:1px
}
.flexy-menu2.vertical.right {
	float:right!important
}
.flexy-menu2.vertical.right ul {
	left:-150px!important
}
@media only screen and (max-width:768px) {
.flexy-menu2 {
	width:100%;
	background-color:#FFF;
}
.flexy-menu2 li {
 display: block;
 font-size: 14px;
 margin: 0;
 padding: 0;
 width:100%;
 line-height: 20px;
 position: relative;
 text-align: center;
}
.flexy-menu2>li>a {
	padding-top:10px;
	padding-bottom:10px;
	padding-left:25px;
	text-align:left;
}
.flexy-menu2 a {
	width:100%;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box
}
.flexy-menu2 ul{
	border:0px;
}

.flexy-menu2 ul li a:hover {

}
.flexy-menu2 ul, .flexy-menu2 ul li ul, .flexy-menu2.vertical ul, .flexy-menu2.vertical ul li ul {
	width:100%;
	left:0;
	border-left:0;
	position:static;
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	background-color:#EBEBEB;
	background-image:none;
}
.flexy-menu2 ul li {
	border-left:0;
	border-right:0;
	background-color: #EBEBEB;
}
.flexy-menu2 ul li a, .flexy-menu2.vertical ul li a {
	padding-top:10px;
	padding-bottom:10px
}
.flexy-menu2 ul>li>a {
	padding-left:20px!important
}
}
